@charset "utf-8";
@import url("html5reset.css");

body {
	max-width:980px;
	min-width:320px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 16px;
	line-height: normal;
	background-color: #FFE6CC;
	color: #333;
}
.big {
	font-size: xx-large;
	line-height: normal;
}
#main .pr a img {
	width: 100%;
	height: auto;
	display: block;
}

/* リンク装飾 */
a {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
a:link,a:active,a:visited {
	color: #06C;
	text-decoration: none;
	letter-spacing: 0.1em;
}
a:hover {
	color: #F06;
	text-decoration: none;
}

/* 基本装飾 */
ul,ol {
	list-style: none;
}
#main img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#wrapper {
	border: 1px solid #630;
}

#header {
	border-bottom: 1px solid #630;
}
#header h1 {
	display: none;
}
/* パンくずリスト */
#breadcrumb {
	padding: 5px;
	overflow: hidden;
	font-size: 12px;
	border-bottom: 1px solid #630;
}
#breadcrumb li {
	display: block;
	float: left;
	background-image: url(../img/icon_breadcrumb.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 15px;
	margin-right: 5px;
}
#breadcrumb li:last-child {
	font-weight: bold;
}
#breadcrumb .mapnav {
	display: block;
	float: right;
	background-image: url(../img/icon_sitemap.png);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	padding-left: 20px;
}

/*↓コンテンツ内に5px間隔の幅を作る時にclass="box"を使う */
.box {padding :5px;}

.pure-img{max-width:100%;height:auto;display:block;}

.container {
	float: left;
	margin: 0 -310px 0 0px;
	width: 100%;
}
.content {
	float: right;
	width: 100%;
	margin-left: -310px;
}
#main {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 310px;
	border-left: 1px solid #630;
}
#main article {
	border-bottom: 1px solid #630;
}
#main .box p {
	margin-bottom: 16px;
}
#main .box p:last-child,
#site-list li:last-child {
	margin-bottom: 0px;
}
#main .box p em {
	font-weight: bold;
	color: #F60;
}
#main .box p strong {
	color: #F00;
	font-weight: bold;
}

#main .list,
#main .process1,
#main .process2 {
	display: block;
	margin-bottom: 16px;
}
#main .list li  {
	display: block;
	background-image: url(../img/icon_list.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding: 5px 5px 5px 15px;
	font-weight: bold;
}
#main .process1 li,
#main .process2 li {
	position: relative;
	border: 3px solid #F96;
	margin-bottom: 15px;
	padding: 10px;
	background-color: #FFC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#main .process1 li:after, #main .process1 li:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#main .process1 li:after {
	border-color: rgba(255, 255, 204, 0);
	border-top-color: #FFC;
	border-width: 10px;
	margin-left: -10px;
}
#main .process1 li:before {
	border-color: rgba(255, 153, 102, 0);
	border-top-color: #F96;
	border-width: 14px;
	margin-left: -14px;
}
#main .process1 li:last-child:after,
#main .process1 li:last-child:before {
	border-width: 0px;
	margin-left: 0px;
}
#main .process1 li strong,
#main .process2 li dt {
	font-weight: bold;
	color: #F00;
}

#admin {
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}
#admin dt {
	display: block;
	float: left;
	width: 50%;
}
#admin dt img {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 98%;
}

#admin dd {
	display: block;
	width: 50%;
	float: left;
}
#admin dd ul {
	display: block;
}
#admin dd li {
	display: block;
	padding: 5px;
}
#admin dd li strong {
	font-weight: bold;
}
#impress {
	display: block;
}
#impress li {
	display: block;
	margin-bottom: 10px;
}
#impress li dl {
	display: block;
	overflow: hidden;
}
#impress li dl dt {
	display: block;
	float: left;
	margin-right: 4px;
}
#impress li dl dt img {
	border-radius: 45px;
	-webkit-border-radius: 45px;
	-moz-border-radius: 45px;
	border: 3px solid #F69;
}
#impress li dl dd {
	font-size: 14px;
}
#impress li dl dd strong {
	font-weight: bold;
	display: block;
	border-bottom: 2px solid #F69;
	margin-bottom: 8px;
	color: #936;
}
#archive {
	display: block;
	overflow: hidden;
	padding: 10px;
}
#archive li {
	display: block;
	width: 50%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#archive li a {
	background-image: url(../img/icon_list.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-left: 20px;
	font-weight: bold;
	display: block;
	position: relative;
}
#archive li a:before{
	position: absolute;
	top: 1.4em;
	left: 0;
	content: "";
	display: block;
	width: 0;
	height: 2px;
	transition: 0.5s;
	background-color: #F06;
}
#archive li a:hover:before{
	width: 95%;
}

#chapter {margin-bottom: 10px;}
#chapter p {font-size: 18px;}
#chapter img {
	margin-bottom: 10px;
	width: 98%;
	border: 2px solid #999;
	margin-right: auto;
	margin-left: auto;
}
#site-list {
	display: block;
}
#site-list li {
	display: block;
	margin-bottom: 10px;
}
#site-list dl {
	display: block;
	padding: 10px;
	overflow: hidden;
	border: 2px solid #9CF;
	background-color: #CFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
}
#site-list dt {
	width: 25%;
	float: left;
	display: block;
	overflow: hidden;
}
#site-list dt a img  {
	margin-bottom: 0px;
	display: block;
	width: 96%;
	border-color: #9CF;
}
#site-list dd   {
	width: 75%;
	float: right;

}
#site-list dd a strong{
	display: block;
	padding: 5px 0px 0px 10px;
	border-bottom: 2px solid #9CF;
	font-weight: bold;
}
#site-list dd p {
	padding: 10px;
	font-size: 14px;
	line-height: normal;
	display: block;
	margin-bottom: 0px;
}
#feed {
	display: block;
}
#feed li {
	background-repeat: no-repeat;
	background-position: 8px 8px;
	display: block;
	border: 2px solid #F9C;
	margin-bottom: 5px;
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#feed li .ext {
	display: block;
	padding-left: 22px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
}
#feed li p {
	display: block;
	margin-bottom: 0px;
	font-size: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#sitemap {
	display: block;
}
#sitemap dt {
	display: block;
	padding: 5px;
	font-weight: bold;
	border-left: 2px solid #630;
	border-bottom: 2px solid #630;
	color: #630;
}
#sitemap dd {
	padding: 10px;
}
#sitemap dd ul li {
	display: block;
	padding: 5px;
}
#sitemap dd ul li a {
	display: block;
	background-image: url(../img/icon_submenu.png);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	padding-left: 20px;
}

/* ページャー */
#main .pager {
	display: block;
	overflow: hidden;
}
#main .pager .prev ,#main .pager .next{
	display: block;
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.prev {
	float: left;
}
.next {
	float: right;
	text-align: right;
}

#side {
	float: left;
	width: 310px;
	border-right: 1px solid #630;
}
#side #link {
	overflow: hidden;
}
#side #link .pr{
	margin-bottom:10px;
	overflow: hidden;
}
#side #link .pr a img {
	width:96%;
	height:auto;
	border: 2px solid #999;
	margin-right: auto;
	margin-left: auto;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#side #link .pr:last-child {
	margin-bottom: 0px;
}

#main h1, #main h2, #main h3, #side h1, #side h2, #side h3 {
	display: block;
	margin-bottom: 10px;
	padding: 5px 5px 5px 10px;
	background-color: #630;
	color: #FFE6CC;
	font-weight: bold;
	font-size: 16px;
}

#footer {
	clear: both;
	border-top: 1px solid #630;
	text-align: center;
	padding: 5px;
	background-color: #630;
	color: #FFE6CC;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #FC0;
}
#footer a:hover {
	color: #F6C;
}

@media screen and (max-width:900px) {
#footer a:link, #footer a:active, #footer a:visited {
	color: #FC0;
}

#main {
	margin-left: 310px;
}
}

@media screen and (max-width:780px) {
.container, .content, #main {
	float: none;
	margin: 0;
	width: auto;
}
#main {
	float: none;
	margin: 0;
	width: auto;
	border-style: none;
}
#side {
	float: none;
	margin: 0;
	width: auto;
	border-bottom: 1px solid #630;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#side #link .pr {
	width: 50%;
	float: left;
}
#side #link .pr a img {
	width:95%;
}
}

@media screen and (max-width:480px) {
.container, .content, #main, #side {
	float: none;
	margin: 0;
	width: auto;
}
#admin dt,#admin dd {
	float: none;
	width: 100%;
}
#site-list dt,
#site-list dd {
	float:none;
	width:100%;
}
#site-list dt a img {
	width:98%
}
#side #link .pr {
	width: 100%;
	float: none;
}
#side #link .pr a img {
	width:96%;
}
}

/* menu */
#menu ul li {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu ul li a {
	display: block;
	font-weight: bold;
	background-image: url(../img/icon_menu.png);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 26px;
}
#menu ul li ol li {
	display: block;
	font-size: 14px;
}
#menu ul li ol li a {
	display: block;
	padding-left: 36px;
	text-indent: 0;
	background-image: url(../img/icon_submenu.png);
	background-repeat: no-repeat;
	background-position: 15px 3px;
}
#menu ul li ol li a:link, #menu ul li ol li a:active, #menu ul li ol li a:visited {
	color: #060;
}

#toggle{ 
	display: none;
}
@media screen and (max-width:780px) {
#menu{
	display: none;
}
#menu ul li {
	width: 100%;
}
#toggle{
	display: block;
	position: relative;
	width: 100%;
	background: #222;
}
#toggle a{
	display: block;
	position: relative;
	padding: 12px 0 10px;
	border-bottom: 1px solid #444;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#toggle:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
}
#toggle a:before, #toggle a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #222;
}
#toggle a:before{
	margin-top: -6px;
}
#toggle a:after{
	margin-top: 2px;
}
}

@media screen and (min-width:780px) and (max-width:890px) {
#archive li {
	width:100%;
}
}
@media screen and (max-width:590px) {
#archive li {
	width:100%;
}
}
